[FORM_FILES]
FILE_COUNT=26
[FORM]
FILE_1=TICKER
VER_1=1.0
FILE_2=FRM_INSTRUMENT_LIST
VER_2=1.0
FILE_3=EXP_TOP_GAINERS
VER_3=1.0
FILE_4=EXP_TOP_LOSERS
VER_4=1.0
FILE_5=EXP_TOP_LOOSERS_AND_GAINERS_FILTER
VER_5=1.0
FILE_6=FRM_ANNOUNCEMENTS
VER_6=1.0
FILE_7=EXP_STATISTICS_WATCH_FILTER
VER_7=1.0
FILE_8=EXP_MOST_ACTIVE_INSTRUMENT_WINDOW_FILTER
VER_8=1.0
FILE_9=EXP_BALANCE_QUERY
VER_9=1.0
FILE_10=EXP_REGISTRATION_ENTRY
VER_10=1.0
FILE_11=EXP_INSTRUMENT_SELECTOR
VER_11=2.0
FILE_12=INSTRUMENT_SELECTOR_TABS
VER_12=1.0
FILE_13=EXP_MARKET_WATCH_INFO
VER_13=1.0
FILE_14=BLOTTER_FIND
VER_14=1.0
FILE_15=EXPTCR_FIND
VER_15=1.0
FILE_16=EXP_BLOTTERCTRL_BOTTOM_PANE
VER_16=1.0
FILE_17=EXP_SYMBOL_FIND
VER_17=1.0
FILE_18=SYMBOL_PROFILE
VER_18=1.0
FILE_19=EXP_ORDER_QUOTE_ENTRY
VER_19=2.0
FILE_20=EXP_ORDER_QUOTE_ENTRY_EXTENDED
VER_20=1.0
FILE_21=EXP_ORDER_QUOTE_ENTRY_RECENT_TRANSACTIONS
VER_21=1.0
FILE_22=EXP_ORDER_QUOTE_ENTRY_QUOTE_FIELDS
VER_22=1.0
FILE_23=EXP_ORDER_QUOTE_ENTRY_DASH_BOARD
VER_23=1.0
FILE_24=RFQ_ENTRY
VER_24=1.0
FILE_25=UDS_ENTRY
VER_25=1.0
FILE_26=EXP_USER_PREFERENCE
VER_26=1.1
